Discuss: Educator's Kit

Lwaxana

  • Posts: 1
I recently downloaded the educators kit and it seems the problem of not being able to test the projects is still an issue.  Project 1 works, however, even with updating the project to the newest version of stencyl, projects 2 onwards doesn't seem to work.  Is there a fix yet?  Shame, because the educators kit is an excellent resource for introducing students to Stencyl step by step.  Any help would be amazing!  Thank you!

Luyren

  • *
  • Posts: 2385
I'm going through all the project files for the educator's kit and updating them to the newest version of Stencyl, so hopefully soon-ish the download link will be updated with working versions out of the box. For now, all you need to do after updating the game to Stencyl 4.0.3, is to go to Tools > Game > Clean Project, then close and reopen the game, and it should work.
My Stencyl resources are available here: https://luyren.itch.io/
Cutscenes, RPG Elements, Particles, Map System and many more.
Twitter

Justin

  • *
  • Posts: 4518
According to Luyren, this seems to have been a different issue from the one last year. In any case, the updated files are all available now. They require the latest public version of Stencyl to open.
For Live Support: Join our discord server and ping me @justin.
I'm most often available between 10am and 10pm Japan time. (GMT+9)